List proposal senders
curl --request GET \
--url https://api.vollna.com/v1/proposal-senders \
--header 'X-API-TOKEN: <api-key>'import requests
url = "https://api.vollna.com/v1/proposal-senders"
headers = {"X-API-TOKEN": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-TOKEN': '<api-key>'}};
fetch('https://api.vollna.com/v1/proposal-senders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"type": "agency",
"organization_id": 15,
"name": "Acme Agency LLC",
"contractors": [
{
"uid": "contractor_abc123",
"name": "John Smith"
}
],
"has_unsynced_contractors": true,
"owner": {
"id": 123,
"name": "<string>",
"is_me": true
}
}
]
}{
"error": "<string>"
}Proposal Templates
List proposal senders
Returns the identities a proposal template can bid with: the team’s freelancer profiles and agencies — the team owner’s plus everything shared into the team. Use an entry to set the sender on a template via PATCH /proposal-templates/. Upwork team selection for freelancers is available only in the browser extension, so templates assigned through the API always bid as a freelancer without a team
GET
/
proposal-senders
List proposal senders
Was this page helpful?